#define LS_File              1 //"&File"
#define LS_OpenCurTab        2 //"&Open in current tab"
#define LS_OpenNewTab        3 //"Open in &new tab"
#define LS_OpenPage          4 //"Open at &page"
#define LS_OpenPageTab       5 //"Open at page in new &tab"
#define LS_OpenSession       6 //"Open last &session"
#define LS_RecentFiles       7 //"Recent &files"
#define LS_GoToSubDir        8 //"Go to subdirectory"
#define LS_GoToParentDir     9 //"Go to parent directory"
#define LS_ChooseDir        10 //"Choose &directory"
#define LS_RefreshList      11 //"&Refresh list"
#define LS_Exit             12 //"E&xit"
#define LS_Document         13 //"&Document"
#define LS_Documents        14 //"Documents"
#define LS_SaveAs           15 //"&Save as"
#define LS_Print            16 //"&Print"
#define LS_Proper           17 //"P&roperties"
#define LS_Close            18 //"&Close"
#define LS_Tools            19 //"&Tools"
#define LS_MergeSplitRotate 20 //"&Merge/Split/Rotate"
#define LS_SplitIntoPages   21 //"&Split into single pages"
#define LS_ChooseDoc        22 //"Choose &document"
#define LS_GoToFile         23 //"Go to &file"
#define LS_Page             24 //"&Page"
#define LS_GoTo             25 //"&Go to"
#define LS_Prev             26 //"&Previous"
#define LS_Next             27 //"&Next"
#define LS_First            28 //"&First"
#define LS_Last             29 //"&Last"
#define LS_Find             30 //"Fi&nd"
#define LS_Text             31 //"&Text"
#define LS_PrevOccur        32 //"&Previous occurence"
#define LS_NextOccur        33 //"&Next occurence"
#define LS_Zoom             34 //"&Zoom"
#define LS_SizeDown         35 //"Size &down"
#define LS_SizeUp           36 //"Size &up"
#define LS_ZoomFactor       37 //"&Zoom factor"
#define LS_FitPage          38 //"Fit &page"
#define LS_ActualSize       39 //"&Actual size"
#define LS_FitWidth         40 //"Fit &width"
#define LS_Rotate           41 //"&Rotate"
#define LS_Left             42 //"&Left"
#define LS_Right            43 //"&Right"
#define LS_View             44 //"&View"
#define LS_MenuBar          45 //"&Menu bar"
#define LS_Toolbar          46 //"&Toolbar"
#define LS_Bookmarks        47 //"PDF &bookmarks"
#define LS_Show             48 //"&Show"
#define LS_ExpandAll        49 //"&Expand all"
#define LS_CollapseAll      50 //"&Collapse all"
#define LS_Settings         51 //"&Settings"
#define LS_OpenAtOnce       52 //"&Open PDF immediately"
#define LS_RestSession      53 //"&Restore last session on start"
#define LS_TabGoToFile      54 //"&Changing tab, go to file"
#define LS_EscExit          55 //"&Esc - exit program"
#define LS_SumatraDir       56 //"&SumatraPDF directory"
#define LS_PDFtkDir         57 //"&PDFtk directory"
#define LS_Language         58 //"&Language"
#define LS_AboutPdfView     59 //"About PdfView"
#define LS_AboutSumatra     60 //"About SumatraPDF"
#define LS_AppRunning       61 //"Program already is running!"
#define LS_Disk             62 //"Disk"
#define LS_NoDisk           63 //"Disk is not available!"
#define LS_NoFile           64 //"File does not exist!"
#define LS_SetPathTo        65 //"Set path to:"
#define LS_ListRefresh      66 //"List will be refreshed."
#define LS_OpenFilePage     67 //"Open file at page"
#define LS_PageNum          68 //"Page number:"
#define LS_SelSumatraDir    69 //"Select SumatraPDF directory:"
#define LS_SelPDFtkDir      70 //"Select PDFtk directory:"
#define LS_OnlyNames        71 //"Only &names"
#define LS_FilesAmount      72 //"Amount of &files:"
#define LS_Selected         73 //"&Selected"
#define LS_NonExistent      74 //"&Non-existent"
#define LS_All              75 //"&All"
#define LS_OutputDir        76 //"Output directory:"
#define LS_TargetFiles      77 //"Target files:"
#define LS_PageRanges       78 //"Page ranges"
#define LS_RangeCanBe       79 //"Range can be single page or FromPage-ToPage."
#define LS_RangeEmpty       80 //"Empty range means all pages of the document."
#define LS_RangeSeparator   81 //"Range separator is comma or semicolon."
#define LS_LastPageNum      82 //"last page number"
#define LS_PageNumFromEnd   83 //"Page number from end (use before page number):"
#define LS_EvenOddPages     84 //"Even/odd pages (use at end of range):"
#define LS_EvenNum          85 //"even-numbered"
#define LS_OddNum           86 //"odd-numbered"
#define LS_RotatePages      87 //"Rotate pages in range (use after range):"
#define LS_Example          88 //"Example:"
#define LS_SaveBooks        89 //"Save bookmarks from document in text file"
#define LS_RemoveBooks      90 //"Remove bookmarks from document"
#define LS_InsertBooks      91 //"Insert bookmarks into document from following text file:"
#define LS_PassProtect      92 //"Password protection of target document"
#define LS_OwnerPass        93 //"Owner password:"
#define LS_UserPass         94 //"User password:"
#define LS_OwnerPassReq     95 //"Owner password required"
#define LS_ShowPass         96 //"Show passwords"
#define LS_TotalPages       97 //"Total pages in target document:"
#define LS_AllOpenedDocs    98 //"All opened documents"
#define LS_OtherDocs        99 //"Other documents"
#define LS_Wait            100 //"Wait"
#define LS_Done            101 //"Done!"
#define LS_PDFtkWorking    102 //"PDFtk is working"
#define LS_CopyTarget      103 //"copying target files"
#define LS_RangesError     104 //"Error in page ranges!"
#define LS_NoBookmarks     105 //"No bookmarks in this file!"
#define LS_CantRunPDFtk    106 //"Can not run PDFtk.exe!"
#define LS_PDFtkError      107 //"PDFtk error"
#define LS_FileOverwrite   108 //"File already exists. Overwrite it?"
#define LS_FileCopyErr     109 //"File copy error!"
#define LS_PdfViewUsing    110 //"PDF view, split and merge using:"
#define LS_DevelopedIn     111 //"Developed in:"
#define LS_Author          112 //"Author:"
#define LS_Translators     113 //"Translators:"
#define LS_Browse          114 //"&Browse"
#define LS_Open            115 //"&Open"
#define LS_Add             116 //"&Add"
#define LS_AddAbove        117 //"Add above"
#define LS_Duplicate       118 //"Duplicate"
#define LS_Remove          119 //"&Remove"
#define LS_RemoveAll       120 //"Remove All"
#define LS_Up              121 //"&Up"
#define LS_Down            122 //"&Down"
#define LS_EditRanges      123 //"Edit ranges"
#define LS_Make            124 //"&Make"
#define LS_OK              125 //"OK"
#define LS_Cancel          126 //"&Cancel"
#define LS_Yes             127 //"Yes"
#define LS_YesForAll       128 //"Yes for &all"
#define LS_Repeat          129 //"Repeat"
#define LS_Skip            130 //"&Skip"
